{
  "navigationBarTitleText": "",
  "usingComponents": {
    "tab-bar-vue": "/components/tabBar/tabBar",
    "v-navigation-bar": "/components/VNavigationBar",
    "reservation-order-vue": "/components/reservationOrder/reservationOrder"
  }
}